/* Основные стили */
:root {
    --main-font-family: 'Arial', sans-serif;
    --main-bg-color: #f0f0f0;
    --secondary-bg-color: #f9f9f9;
    --highlight-color: #007BFF;
    --font-color-black: #000;
    --font-color-white: #fff;
    --border-radius: 3px;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden; /* Предотвращает горизонтальную прокрутку */
}

body {
    font-family: Arial, sans-serif;
    overflow-y: auto; /* Позволяет вертикальную прокрутку */
}

h1 {
    font-size: 3.8vw;
}

h2 {
    text-align: center;
    font-size: 2.5vw;
    margin: 23px 0 60px 0;
}


@media screen and (max-width: 980px) {

    h1 {
        font-size: 10vw;
    }

    h2 {
        text-align: center;
        font-size: 7vw;
        margin: 0 0 30px 0;
    }

}